# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

lv:
  js:
    admin:
      site_settings:
        chat_separate_sidebar_mode:
          always: "Vienmēr"
          never: "Nekad"
    chat:
      deleted_chat_username: dzēsts
      dates:
        yesterday: "Vakar"
      create: "Izveidot"
      cancel: "Atcelt"
      channel_settings:
        edit: "Rediģēt"
        add: "Pievienot"
        join: "Pievienojieties"
        leave: "Iziet"
      close: "Aizvērt"
      remove: "Atcelt"
      delete: "Dzēst"
      edited: "rediģēts"
      muted: "klusināts"
      joined: "pievienojās"
      email_frequency:
        never: "Nekad"
      header_indicator_preference:
        never: "Nekad"
      flag: "Sūdzība"
      join: "Pievienojieties"
      last_visit: "pēdējais apmeklējums"
      reply: "Atbilde"
      edit: "Rediģēt"
      rebake_message: "Pārbūvēt HTML"
      bookmark_message: "Grāmatzīmes"
      bookmark_message_edit: "Rediģēt grāmatzīmi"
      save: "Saglabāt"
      sounds:
        none: "Nav"
      exit: "atpakaļ"
      channel_status:
        closed: "Slēgts"
        open: "Atvērt"
      browse:
        back: "Atpakaļ"
        filter_all: Viss
        filter_open: Atvērt
        filter_closed: Slēgts
      chat_message_separator:
        today: Šodien
        yesterday: Vakar
      about_view:
        title: Virsraksts
        name: Vārds
        description: Apraksts
      channel_info:
        back_to_channel: "Atpakaļ"
        tabs:
          members: Dalībnieki
          settings: Iestatījumi
      new_message_modal:
        filter: "Filtrs"
      direct_message_creator:
        title: Jauns ziņa
        prefix: "Kam:"
      create_channel:
        type: "Tips"
        types:
          category: "Sadaļa"
          topic: "Tēmas"
      composer:
        italic_text: "Uzsvērts teksts"
        bold_text: "treknrakstā"
        send: "Sūtīt"
      notification_levels:
        never: "Nekad"
      settings:
        follow: "Pievienojieties"
        followed: "Pievienojās"
        threading_enabled: "Ieslēgts"
        threading_disabled: "Atslēgt"
        notifications: "Paziņojumi"
        preview: "Priekšskatījums"
        save: "Saglabāt"
        saved: "Saglabāts"
        unfollow: "Iziet"
        admin_title: "Administrators"
        settings_title: "Iestatījumi"
        category_label: "Sadaļa"
        history_label: "Vēsture"
        members_label: "Dalībnieki"
      incoming_webhooks:
        back: "Atpakaļ"
        description: "Apraksts"
        delete: "Dzēst"
        emoji: "Smaidiņi"
        name: "Vārds"
        save: "Saglabāt"
        edit: "Rediģēt"
        system: "sistēma"
        url: "URL"
        username: "Lietotājvārds"
      selection:
        cancel: "Atcelt"
        copy: "Kopēt"
        new_topic:
          title: "Pārvietot uz jaunu tēmu"
        existing_topic:
          title: "Pārvietot uz esošu tēmu"
      retention_reminders:
        short:
          zero: "%{count} dienas"
          one: "%{count} diena"
          other: "%{count} dienas"
      emoji_picker:
        objects: "Priekšmeti"
        activities: "Aktivitātes"
        flags: "Sūdzības"
        symbols: "Simboli"
      thread:
        title: "Virsraksts"
        replies:
          zero: "%{count} atbildes"
          one: "%{count} atbilde"
          other: "%{count} atbildes"
        settings: "Iestatījumi"
        last_reply: "pēdējā atbilde"
        notifications:
          regular:
            title: "Normāls"
          tracking:
            title: "Sekot"
          watching:
            title: "Novērošana"
      draft_channel_screen:
        header: "Jauns ziņa"
        cancel: "Atcelt"
    discourse_automation:
      scriptables:
        send_chat_message:
          fields:
            message:
              label: Ziņa
